Bug 488516 - uncrustify-0.52 is available
uncrustify-0.52 is available
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: uncrustify (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Neal Becker
Fedora Extras Quality Assurance
http://fedoraproject.org/wiki/Package...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-04 12:59 EST by fever
Modified: 2009-03-08 08:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-08 08:29:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fever 2009-03-04 12:59:15 EST
uncrustify-0.52 is already available. Repo version is 0.50.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.
Comment 1 Mattias Ellert 2009-03-06 12:41:38 EST
The version in Fedora 9 and 10 (0.47) is old and doesn't understand my config file. Would it be possible to request an update:

../../../../uncrustify.cfg:14 Unknown symbol 'indent_else_if'
../../../../uncrustify.cfg:86 Unknown symbol 'sp_after_ptr_star_func'
../../../../uncrustify.cfg:94 Unknown symbol 'sp_before_ptr_star_func'
Comment 2 Neal Becker 2009-03-08 08:29:12 EDT
uncrustify-0.52-1 has been submitted for F9 and F10 testing

Note You need to log in before you can comment on or make changes to this bug.